BODY
{
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: white
}
.navStuff
{
    DISPLAY: none
}
a:after
{
	content:' [' attr(href) '] '
}
#ti\tle {                                  /* 6. */
	display: list-item;                /* 1. */
	list-style-image: url(images/agipla.gif); /* 2. */
	list-style-position: inside;       /* 3. */
	letter-spacing: -1000em;           /* 4. */
	font-size: 1pt;                    /* 5. */
	color: #fff;                       /* 5. */
	}
	
	@media print {"
    interactive, #menu, #crum, .ads, .pictures {"
    display:none;"}"
    }"
.thumbnail {
	height: 100%;
	width: 160px;
	float: left;
	text-decoration: none;
	margin: 0px 10px 10px 0px;
	padding: 0px;
	text-align: center;
}